-- 基础信息
base_info = {
	group_id = 133310314
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 314001, monster_id = 28050401, pos = { x = -2915.962, y = 292.818, z = 4687.993 }, rot = { x = 0.000, y = 312.408, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 28 },
	{ config_id = 314003, monster_id = 28050401, pos = { x = -2927.767, y = 261.127, z = 4488.882 }, rot = { x = 0.000, y = 340.427, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 314001, 314003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
